View Single Post
Old 08-20-2012, 07:47 PM   #21
NiLuJe
BLAM!
NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.NiLuJe ought to be getting tired of karma fortunes by now.
 
NiLuJe's Avatar
 
Posts: 4,771
Karma: 4461927
Join Date: Jun 2010
Location: Paris, France
Device: Kindle 2i, 3g, 4, 5w, PW & PW2
@twobob: Oookay, so you're actullay using an *older* glibc than the Kindle.

I didn't think that was possible . The K3's using glibc 2.5, which is already freaking ancient. glibc 2.3.6 is just straight up prehistoric ^^. (And don't remind me that I actually have used system running it, and older, please ).

Anyyyway, all the stuff about using matching loader/glibc still applies, but you can also try to use/build against the same glibc version as the Kindle, which should be 2.5 or 2.5.something (check the Amazon source releases).

EDIT: I'm not going through all my previous messages to switch older/newer where appropriate, but the meaning behind them still more or less applies.

Last edited by NiLuJe; 08-20-2012 at 07:55 PM.
NiLuJe is offline   Reply With Quote